Bug 165171 - HWCERT: HP StorageWorks Smart Array 642 (SA642) [Goto Cert]
HWCERT: HP StorageWorks Smart Array 642 (SA642)
Status: CLOSED RAWHIDE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Hardware Certification
Will Woods
http://h18004.www1.hp.com/products/se...
HP
:
Depends On:
Blocks: 172649 172650
  Show dependency treegraph
 
Reported: 2005-08-04 17:02 EDT by Harry Yu
Modified: 2008-10-20 11:09 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-26 12:25:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
x86 RHEL 4 and HP ML370 G4 SA642 STORAGE test result (228.61 KB, application/octet-stream)
2005-08-16 17:01 EDT, Harry Yu
no flags Details
x86 RHEL 4, SA642 cciss0 on ML370 G4 (331 bytes, text/plain)
2005-08-16 17:03 EDT, Harry Yu
no flags Details
x86 RHEL 4, SA642 cciss1 on DL380 G4 (330 bytes, text/plain)
2005-08-16 17:04 EDT, Harry Yu
no flags Details
x86 RHEL 4, SA642 cciss0 on DL380 G4 (298 bytes, text/plain)
2005-08-16 17:05 EDT, Harry Yu
no flags Details
x64 RHEL 4, SA642 STORAGE test result on ML370 G4 (502.73 KB, application/octet-stream)
2005-08-16 17:06 EDT, Harry Yu
no flags Details
x64 RHEL 4, SA642 cciss0 on ML370 G4 (331 bytes, text/plain)
2005-08-16 17:07 EDT, Harry Yu
no flags Details
x64 RHEL 4, SA642 cciss0 on DL380 G4 (298 bytes, text/plain)
2005-08-16 17:08 EDT, Harry Yu
no flags Details
x64 RHEL 4, SA642 cciss1 on DL380 G4 (331 bytes, text/plain)
2005-08-16 17:09 EDT, Harry Yu
no flags Details

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.